<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Register + Login</title>

    <link rel="stylesheet" type="text/css" href="categories.css">

    <div class="top_menu">
    <a href="home_page.html">Home</a>
    <a href="register_login.html">Register + Login</a>
    <a href="categories.html">Categories list</a>
    <a href="product_list.html">Product list</a>
    <a href="product_details.html">Product details</a>
    </div>


</head>

<body>
<h1>Formular inregistrare utilizatori :</h1>
<form>
    <h3>Pentru a introduce comentarii, trebuie sa va inregistrati anterior. Pentru asta, completati urmatoarele campuri :</h3>

    <label for="user">username</label>
    <input type="text" placeholder="Nume de utilizator" name="user" required>
    <br>

    <label for="email">email</label>
    <input type="text" placeholder="account@domain.com" name="email" required>
    <br>

    <label for="pwd">password</label>
    <input type="password" placeholder="Introdu parola dorita" name="pwd" required>
    <br>

    <label for="repeat-pwd">repeat password</label>
    <input type="password" placeholder="Repeta parola introdusa" name="repeat-pwd" required>
    <br>

    <label>Puteti lasa aici comentariul dvs. :</label>
    <textarea rows="4" cols="50" placeholder="Comentariul in lungime de max 100 caractere..."
              maxlength="100"></textarea>
    <br>

    <button type="submit">Inregistrare!</button>
    <br>
    <br>
</form>
</body>

</html>
